pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42142 (bootstrap-pkgsrc fails on OSF1 alpha)

The following reply was made to PR pkg/42142; it has been noted by GNATS.

From: Joerg Sonnenberger <>
Subject: Re: pkg/42142 (bootstrap-pkgsrc fails on OSF1 alpha)
Date: Thu, 1 Oct 2009 20:32:41 +0200

 On Thu, Oct 01, 2009 at 09:10:04AM +0000, Tobias Nygren wrote:
 >  Another option to try is to add:
 >  PREFER.openssl?=    pkgsrc
 >  in pkgsrc/mk/platform/
 >  I'm inclined to do this anyway, builtin openssl is getting
 >  increasingly outdated.
 It would be a workaround, but doesn't fix the real issue. Can't comment
 on the age of the builtin OpenSSL.

Home | Main Index | Thread Index | Old Index